Subject: Translation Required
From: Saurabh Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 16 Oct 2019 11:47:50 +0000

Where is my order (already shipped)

Thank you for contacting us.

I am happy to inform you that your order is already on its way. You can now track it online at http://72727272.com using tracking number 872727272.

Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.

Please let us know if we can be of any further assistance.

---------

Where is my order (Shipped Late)

Thank you for contacting us.

Your order has already been shipped and on its way.   You can now track it online at https://222.com  using tracking number 82828282.

I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.

Our courier partner will contact you to arrange a time for delivery.

Again, please accept our sincere apologies for this unexpected delay.